Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 10:37:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Team,
 Please check when i placed my following order. Do i need to wait for a
week to get it delivered?
Worst case scenario!!!
I am going on vacation tomorrow night. If i did not received it by
tomorrow, Cancel my order and refund my amount.
I think i did mistake by shopping from your website.
I am too disappointed with the service. Worst delivery ever i am
experiencing.

On Wed, 5 Jan 2022, 04:54 Splash Fashions, <[email-masked]>
wrote:

> Your order number is 9522238402 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9522238402?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Keka Kala, thanks for shopping with us.
> For your reference, your order number is 9522238402
> <https://www.splashfashions.com/ae/en/my-account/order/9522238402?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Saturday, 8th Jan.
>
> Order shipping to
> *Mohammed Ali SYED*
> Transguard ACCOMMODATION#11. NEAR MAAFI SUPERMARKET.
> Dubai
> Mobile: +971 557708978
> Payment Method:
>
>
> xxxx xxxx xxxx 3753
> Mohammed ALI syed
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/162809074?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Printed Shirt with Mandarin Collar and Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/162961404?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Printed T-shirt with Short Sleeves and Crew Neck
> Color: Yellow
> Size: L
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/163024774?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Kappa Printed Crew Neck T-shirt with Short Sleeves
> Color: White
> Size: L
> Quantity: 1 AED 29
> Subtotal: * AED 87*
> Savings: *- AED 110*
> Standard ground shipping: * AED 10 *
> *Total* *AED 87*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 9 Shukrans.
> Go to My Shukran Account
> <https://www.splashfashions.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3734271